#### ユーザーマニュアルの表示方法

iSolarCloudウェブサイト：コンピューターを使用してhttps://www.isolarcloud.com にアクセスします。ユーザーマニュアルは、ログインページの下部に表示されます。ユーザー名とパスワードを入力してシステムにログインし、左側のメニューにある「ヘルプ」->「ユーザーマニュアル」をクリックすると、ドキュメントが表示されます。

iSolarCloud app：ログインページの右上隅にある「![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)」をクリックすると、ユーザーマニュアルが表示されます。

#### メールが受信できない（登録アカウント、プラントの作成、プラントの共有などのシナリオ）

1. 入力したメールアドレスが正しいかどうか、または正しいメールアカウントを選択したかどうかを確認してください。
2. 迷惑メールフォルダや削除済みフォルダ、またはメールボックス内の他のフォルダを確認してください。
3. iSolarCloudのメール配信を停止したり、ブラックリストに登録したり、iSolarCloudをスパムとしてマークした場合、iSolarCloudからのメールを受信できなくなります。この場合、メールを正常に受信するには、iSolarCloudのメールアドレスをホワイトリストに登録する必要があります。
4. 受信者のメールボックスがいっぱいの場合は、別のメールアドレスを使用するか、容量が解放された後、またはメールボックスの容量が増えた後で再試行してください。
5. 受信者のメールアドレスが存在するかどうか、ブロックされているかどうかを確認してください。メールアドレスが存在しないかブロックされている場合は、別のメールアドレスを使用してください。
6. 受信者のメールシステムがビジー状態か、一時的な障害が発生している可能性があります。後ほど再試行するか、別のメールアドレスを使用してください。
7. システムのメールアドレスが受信者のメールシステムによってブラックリストに登録されている可能性があります。別のメールアドレスを使用するか、Sungrowカスタマーサービスにお問い合わせください。
8. 操作の頻度が高すぎる可能性があります。後ほど再試行してください。
9. それでもメールを受信できない場合は、feedback@sungrowpower.com 宛てにメールを送信し、当社からのメールの受信に使用するメールアドレスをご連絡ください。当社で確認いたします。
10. メールの問題が頻繁に発生する場合は、ホワイトリストにsystem@isolarcloud.comを追加してから再試行することをお勧めします。オンライン検索を使用して、ホワイトリストにメールアドレスを追加する方法を確認できます。

#### iSolarCloudをメールボックスのホワイトリストに追加する方法

メール確認コードがメールアドレスに正常かつ迅速に送信されるようにするため、iSolarCloudの送信アドレスsystem@isolarcloud.comをメールの連絡先に追加するか、ホワイトリストに追加することを強くお勧めします。参照用の一般的なメール設定方法を以下に示します。

##### Outlookでホワイトリストを設定する

Outlookにログインし、「設定」->「メール」->「迷惑メール」->「安全な送信者とドメイン」の順にクリックして対応するインターフェイスに入り、system@isolarcloud.comと入力して安全な送信者として追加し、「保存」をクリックします。

##### Gmailでホワイトリストを設定する

1. Gmailにログインします。「設定」をクリックして、設定ページに入ります。

2. 「アドレスのフィルタとマスク」をクリックして、新しいフィルタを作成します。

3. 「差出人」ボックスにsystem@isolarcloud.comと入力し、フィルタを作成します。

4. 「スパムに送信しない」をオンにして、フィルタを作成します。

##### QQ電子メールでホワイトリストを設定する

1. QQメールボックスにログインします。「設定」->「スパム」をクリックして、対応するインターフェイスに入ります。

2. 次に、「メールホワイトリストの設定」をクリックし、iSolarCloudの送信メールアドレスsystem@isolarcloud.comを入力し、「ホワイトリストに追加」をクリックするか、「ドメインホワイトリストの設定」をクリックします。system@isolarcloud.comと入力し、「ドメインホワイトリストに追加」をクリックします。

##### @163.comでホワイトリストを設定する

1. メールボックスにログインします。「設定」->「一般設定」をクリックして、対応するインターフェイスに入ります。

2. ページの下部にある「スパム対策/ブラックリストとホワイトリスト」->「ホワイトリストの追加」をクリックします。iSolarCloudの送信メールアドレスsystem@isolarcloud.comを入力し、「OK」をクリックします。

##### @126.comでホワイトリストを設定する

メールボックスにログインします。「設定」->「スパム対策」->「ホワイトリストの追加」をクリックします。iSolarCloudの送信メールアドレスsystem@isolarcloud.comを入力し、「OK」をクリックします。

##### 電子メールが上記のカテゴリーに含まれていない場合は、電子メールの公式サポートセンターでホワイトリストを設定する方法を確認してください。